@font-face {
   font-family: 'fontello';
   src: url('../font/fontello.eot?16295267');
   src: url('../font/fontello.eot?16295267#iefix') format('embedded-opentype'),
        url('../font/fontello.woff?16295267') format('woff'),
        url('../font/fontello.ttf?16295267') format('truetype'),
        url('../font/fontello.svg?16295267#fontello') format('svg');
   font-weight: normal;
   font-style: normal;
 }
*,:after,:before {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box
}
html {
   font-size: 10px;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
   font-family: Arial, sans-serif;
   font-size: 14px;
   line-height: 1.42857143;
   color: #6f7072;
}
hr {
   margin-top: 20px;
   margin-bottom: 20px;
   border: 0;
   border-top: 1px solid #eee
}
ul {
   list-style-position: inside;
   list-style-type: disc;
   list-style-image: none; 
   margin-left: 0; 
   padding-left: 0;
}
li {
   padding-left: 0;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none; 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none; 
  line-height: 1em; 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /*margin-left: .2em; */
   font-size: 120%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-right-dir:before { content: '\e800'; }
.icon-left-dir:before { content: '\e801'; }
.btn {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #fff!important;
  font-size: 14px;
  background: #a11f41;
  padding: 8px 12px 8px 12px;
  text-decoration: none;
}
.btn:hover, .btn-active {
  background: #6f7072;
  text-decoration: none;
}
.container {
   margin-right: auto;
   margin-left: auto;
   background: #fff;
}
.header {
   padding: 0 24px 12px;
   border-bottom: 2px solid #6b6c6d;
}
.container, .content, .row {
   overflow: hidden;
}
/*.header {
   overflow: visible;
}*/
.header h1 {
   text-indent: -9999px;
   width: 146px;
   height: 38px;
   margin: 0 0 .7em;
   background: transparent url(../img/h1_bg_mobile.gif) no-repeat 0 0;
}
.header h1 a {
   display: block;
   width: 146px;
   height: 38px;
}
h2.before-content {
   margin: 0;
   padding: 8px 0;
   font-size: 14px;
   font-weight: normal;
   text-transform: uppercase;
   text-align: center;
   color: #a11f41;
   background: #dce0e1;
   border-bottom: 2px solid #6b6c6d;
}
h3 {
   margin: 0;
   padding: 0;
   font-size: 14px;
   text-transform: uppercase;
   color: #a11f41;
}
h4 {
   font-size: 14px;
   text-transform: uppercase;
   color: #a11f41;
}
.tax-produkt-dienstleistung .detailinfo .col-1 h4 {
   margin-bottom: 0;
}
.tax-produkt-dienstleistung .detailinfo .col-1 p {
   margin-top: 0;
}
.menu ul {
   display: none;
}
.mega-header a:link, .mega-header a:visited {
   color: #a11f41!important;
   text-transform: uppercase!important;
   padding-top: 5px!important;
   cursor: default;
}
div.search {
   margin-bottom: .4em; 
}
.home .content {
   padding-top: 24px;
}
.business {
   width: 300px;
   background: #fff;
   margin: 0 auto 24px auto;
   box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.business img {
   display:block;
   max-width:100%;
   height:auto;
}
.description {
   text-align: center;
   height: 26px;
   line-height: 26px;
}
.description span {
   display: inline-block;
   vertical-align: middle;
   line-height: 1em;
   margin: 0;
   text-transform: uppercase;
   font-weight: bold;
}
.business a:link, .business a:visited {
   color: #a11f41;
   text-decoration: none;
   transition: color .25s ease-out;
   -moz-transition: color .25s ease-out;
   -webkit-transition: color .25s ease-out;
}
.business a:hover, .business a:active, .business a.hover {
   color: #6f7072;
}
.updates h2 {
   color: #fff;
   background: #a11f41;
   text-transform: uppercase;
   width: 300px;
   margin: 0 auto;
   padding: 4px 16px;
   font-size: 18px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
}
.news h2 {
   background: #6f7072;
}
.updates .text {
   background: #fff;
   width: 300px;
   margin: 0 auto;
   padding: 12px;
}
.updates span {
   color: #a11f41;
}
.updates a:link, .updates a:visited {
   text-transform: none;
   color: #121320;
   text-decoration: none;
}
.updates a:hover, .updates a:active {
   color: #a11f41;
}
.news {
   margin-top: 24px;
   margin-bottom: 24px;
}
.news .arrow {
   display: block;
   text-align: center;
   margin-top: 10px;
}
.news .arrow a:link, .news .arrow a:visited {
   color: #a11f41; 
}
.news .arrow a:hover, .news .arrow a:active {
   color: #121320; 
}
.footer {
   padding-top: 16px;
   padding-bottom: 16px;
   background: #dce0e1;
   border-top: 2px solid #6b6c6d;
}
.links {
   text-transform: lowercase;
   margin-bottom: 2em;
}
.links ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}
.links li {
   display: block;
   text-align: center;
}
.links li a:link, .links li a:visited {
   color: #6f7072;
   font-weight: bold;
   text-decoration: none;
}
.links li a:hover, .links li a:active {
   color: #a11f41;
}
.logos {
   margin: 0 auto;
   width: 150px;
}
.logos div {
   text-align: center;
   font-size: 10px;
}
.logo-2 {
   margin-top: 1.5em;
}
.logos img {
   display:block;
   max-width:100%;
   height:auto;
}
.quickinfo {
   position: relative;
   margin-top: 24px;
   color: #1a1a1a;
}
.quickinfo .col-1 {
   width: 300px;
   height: 364px;
   margin: 0 auto;
   background-repeat: no-repeat;
   background-size: contain;
}
.postid-18 .quickinfo .col-1 {
   height: 400px;
}
.quickinfo .col-1 .text {
   position: absolute;
   width: 300px;
}
.quickinfo .col-2 {
   width: 300px;
   margin: 0 auto;
}

   .postid-18 .quickinfo h3 {
      margin-top: 6px;
      margin-bottom: 0;
   }
   .postid-18 .quickinfo .col-2 {
      padding-top: 10px;
   }
   .postid-18 .quickinfo .col-2 p {
      margin-top: 0;
      margin-bottom: 0;
   }

.quickinfo a:link, .quickinfo a:visited {
   color: #a11f41;
   text-decoration: none;
}
.quickinfo a:hover, .quickinfo a:active {
   color: #121320; 
}
.quickinfo .col-2 a:link, .quickinfo .col-2 a:visited,
.detailinfo .col-2 a:link, .detailinfo .col-2 a:visited {
   color: #1a1a1a;
   text-decoration: none;
}
.quickinfo .col-2 a:hover, .quickinfo .col-2 a:active,
.detailinfo .col-2 a:hover, .detailinfo .col-2 a:active {
   color: #a11f41;
}
.quickinfo .download a:link, .quickinfo .download a:visited {
   color: #a11f41;
   text-decoration: none;
}
.quickinfo .download a:hover, .quickinfo .download a:active {
   color: #121320; 
}
.detailinfo {
   width: 300px;
   margin: 24px auto;
   color: #1a1a1a;
}
.detailinfo ul {
   margin-left: 1em;
   padding: 0;
   color: #6f7072;
}
.detailinfo .col-1 a:link, .detailinfo .col-1 a:visited {
   color: #6f7072;
   text-decoration: none;
}
.detailinfo .col-1 a:hover, .detailinfo .col-1 a:active {
   color: #a11f41;
}
.page-template-page-intern .col-1,
.tribe-theme-intakt .col-1 {
   margin-bottom: 24px!important;
}
#sidebar, #sidebar ul {
   list-style-type: none;
   margin-right: 20px;
}
#sidebar ul {
   margin-left: 0;
   margin-bottom: 1.5em;
}
#sidebar ul li {
   /*margin-bottom: 1em;*/
}
h3.post-title {
   font-size: 16px;
   padding-top: 1px;
   padding-bottom: 2px;
}
h3.post-title a:link, h3.post-title a:visited {
   color: #a11f41!important;
}
h3.post-title a:hover, h3.post-title a:active {
   color: #6f7072!important;
}

.has-error input, .has-error textarea {
   background: #f5e8ec;
}

.single-betrieb .col-2 li {
   color: #000;
}

.tax-produkt-dienstleistung .content-wrap h4 a:link, .tax-produkt-dienstleistung .content-wrap h4 a:visited {
   color: #a11f41;
}
.tax-produkt-dienstleistung .content-wrap h4 a:hover, .tax-produkt-dienstleistung .content-wrap h4 a:active {
   color: #6f7072;
}

.internal-nav a {
   display: inline-block;
   margin-bottom: .3em;
}

.calendar-nav ul {
   list-style-type: none;
   padding: 0; 
   margin: 1em 0 0;
}
.calendar-nav li {
   display: inline-block;
   margin-bottom: .7em;
}
.calendar-nav a {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #fff!important;
  font-size: 12px;
  background: #21759b;
  padding: 6px 10px;
  text-decoration: none;
}
.calendar-nav a:hover {
  text-decoration: none;
}
@media (max-width:767px) {
   .quickinfo .col-1 .text {
      top: 250px;
   }
   .quickinfo .col-1 .more {
      display: none;
   }
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}


.teccc-legend a, .tribe-events-calendar a, #tribe-events-content .tribe-events-tooltip h4 {
	font-weight:bold;
}
.tribe-events-list .vevent.hentry h2 {
	padding-left:5px;
}
@media only screen and (max-width:768px) {
	.tribe-events-calendar td .hentry {
		display:block;
	}
	h3.entry-title.summary,h3.tribe-events-month-event-title,.tribe-events-calendar .tribe-events-has-events:after {
		display:none;
	}
	.tribe-events-calendar .mobile-trigger .tribe-events-tooltip {
		display:none !important;
	}
}
.tribe-grid-body div[id*="tribe-events-event-"][class*="tribe-events-category-"] .hentry.vevent,.tribe-grid-body div[id*="tribe-events-event-"][class*="tribe-events-category-"] .hentry.vevent:hover,.tribe-grid-allday div[id*="tribe-events-event-"][class*="tribe-events-category-"].hentry.vevent div {
	background-color:#fff;
}
.tribe-events-category-allgemein .tribe-events-map-event-title a:link,.tribe-events-category-allgemein .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-allgemein.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-allgemein.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-allgemein a,.tribe-grid-allday .tribe-events-category-allgemein a,.teccc-legend .tribe-events-category-allgemein a,.tribe-events-calendar .tribe-events-category-allgemein a,.tribe-events-category-allgemein > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-allgemein h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-allgemein .tribe-events-map-event-title a:link,.tribe-events-category-allgemein .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-allgemein.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-allgemein,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-allgemein,.tribe-events-category-allgemein h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-allgemein,.tribe-events-calendar .tribe-events-category-allgemein,#tribe-events-content .tribe-events-category-allgemein > .tribe-events-tooltip h4,.tribe-events-category-allgemein > div.hentry.vevent > h3.entry-title,.tribe-events-category-allgemein h2 a,.tribe-events-mobile.tribe-events-category-allgemein h4 {
	background-color:#f1f1f1;
	border-left:5px solid #020000;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-allgemein .tribe-events-map-event-title a:link,.tribe-events-category-allgemein h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-allgemein h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-bauservice .tribe-events-map-event-title a:link,.tribe-events-category-bauservice .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-bauservice.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-bauservice.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-bauservice a,.tribe-grid-allday .tribe-events-category-bauservice a,.teccc-legend .tribe-events-category-bauservice a,.tribe-events-calendar .tribe-events-category-bauservice a,.tribe-events-category-bauservice > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-bauservice h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-bauservice .tribe-events-map-event-title a:link,.tribe-events-category-bauservice .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-bauservice.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-bauservice,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-bauservice,.tribe-events-category-bauservice h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-bauservice,.tribe-events-calendar .tribe-events-category-bauservice,#tribe-events-content .tribe-events-category-bauservice > .tribe-events-tooltip h4,.tribe-events-category-bauservice > div.hentry.vevent > h3.entry-title,.tribe-events-category-bauservice h2 a,.tribe-events-mobile.tribe-events-category-bauservice h4 {
	background-color:#f1f1f1;
	border-left:5px solid #389393;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-bauservice .tribe-events-map-event-title a:link,.tribe-events-category-bauservice h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-bauservice h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-buchhaltung-linz .tribe-events-map-event-title a:link,.tribe-events-category-buchhaltung-linz .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-buchhaltung-linz.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-buchhaltung-linz.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-buchhaltung-linz a,.tribe-grid-allday .tribe-events-category-buchhaltung-linz a,.teccc-legend .tribe-events-category-buchhaltung-linz a,.tribe-events-calendar .tribe-events-category-buchhaltung-linz a,.tribe-events-category-buchhaltung-linz > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-buchhaltung-linz h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-buchhaltung-linz .tribe-events-map-event-title a:link,.tribe-events-category-buchhaltung-linz .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-buchhaltung-linz.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-buchhaltung-linz,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-buchhaltung-linz,.tribe-events-category-buchhaltung-linz h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-buchhaltung-linz,.tribe-events-calendar .tribe-events-category-buchhaltung-linz,#tribe-events-content .tribe-events-category-buchhaltung-linz > .tribe-events-tooltip h4,.tribe-events-category-buchhaltung-linz > div.hentry.vevent > h3.entry-title,.tribe-events-category-buchhaltung-linz h2 a,.tribe-events-mobile.tribe-events-category-buchhaltung-linz h4 {
	background-color:#f1f1f1;
	border-left:5px solid #9e44ba;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-buchhaltung-linz .tribe-events-map-event-title a:link,.tribe-events-category-buchhaltung-linz h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-buchhaltung-linz h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-competeam .tribe-events-map-event-title a:link,.tribe-events-category-competeam .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-competeam.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-competeam.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-competeam a,.tribe-grid-allday .tribe-events-category-competeam a,.teccc-legend .tribe-events-category-competeam a,.tribe-events-calendar .tribe-events-category-competeam a,.tribe-events-category-competeam > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-competeam h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-competeam .tribe-events-map-event-title a:link,.tribe-events-category-competeam .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-competeam.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-competeam,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-competeam,.tribe-events-category-competeam h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-competeam,.tribe-events-calendar .tribe-events-category-competeam,#tribe-events-content .tribe-events-category-competeam > .tribe-events-tooltip h4,.tribe-events-category-competeam > div.hentry.vevent > h3.entry-title,.tribe-events-category-competeam h2 a,.tribe-events-mobile.tribe-events-category-competeam h4 {
	background-color:#f1f1f1;
	border-left:5px solid #59e0ff;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-competeam .tribe-events-map-event-title a:link,.tribe-events-category-competeam h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-competeam h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-druckerei .tribe-events-map-event-title a:link,.tribe-events-category-druckerei .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-druckerei.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-druckerei.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-druckerei a,.tribe-grid-allday .tribe-events-category-druckerei a,.teccc-legend .tribe-events-category-druckerei a,.tribe-events-calendar .tribe-events-category-druckerei a,.tribe-events-category-druckerei > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-druckerei h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-druckerei .tribe-events-map-event-title a:link,.tribe-events-category-druckerei .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-druckerei.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-druckerei,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-druckerei,.tribe-events-category-druckerei h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-druckerei,.tribe-events-calendar .tribe-events-category-druckerei,#tribe-events-content .tribe-events-category-druckerei > .tribe-events-tooltip h4,.tribe-events-category-druckerei > div.hentry.vevent > h3.entry-title,.tribe-events-category-druckerei h2 a,.tribe-events-mobile.tribe-events-category-druckerei h4 {
	background-color:#f1f1f1;
	border-left:5px solid #ff0000;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-druckerei .tribe-events-map-event-title a:link,.tribe-events-category-druckerei h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-druckerei h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-kirchdorf .tribe-events-map-event-title a:link,.tribe-events-category-kirchdorf .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-kirchdorf.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-kirchdorf.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-kirchdorf a,.tribe-grid-allday .tribe-events-category-kirchdorf a,.teccc-legend .tribe-events-category-kirchdorf a,.tribe-events-calendar .tribe-events-category-kirchdorf a,.tribe-events-category-kirchdorf > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-kirchdorf h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-kirchdorf .tribe-events-map-event-title a:link,.tribe-events-category-kirchdorf .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-kirchdorf.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-kirchdorf,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-kirchdorf,.tribe-events-category-kirchdorf h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-kirchdorf,.tribe-events-calendar .tribe-events-category-kirchdorf,#tribe-events-content .tribe-events-category-kirchdorf > .tribe-events-tooltip h4,.tribe-events-category-kirchdorf > div.hentry.vevent > h3.entry-title,.tribe-events-category-kirchdorf h2 a,.tribe-events-mobile.tribe-events-category-kirchdorf h4 {
	background-color:#f1f1f1;
	border-left:5px solid #f600ff;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-kirchdorf .tribe-events-map-event-title a:link,.tribe-events-category-kirchdorf h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-kirchdorf h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-schlossereiasz .tribe-events-map-event-title a:link,.tribe-events-category-schlossereiasz .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-schlossereiasz.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-schlossereiasz.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-schlossereiasz a,.tribe-grid-allday .tribe-events-category-schlossereiasz a,.teccc-legend .tribe-events-category-schlossereiasz a,.tribe-events-calendar .tribe-events-category-schlossereiasz a,.tribe-events-category-schlossereiasz > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-schlossereiasz h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-schlossereiasz .tribe-events-map-event-title a:link,.tribe-events-category-schlossereiasz .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-schlossereiasz.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-schlossereiasz,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-schlossereiasz,.tribe-events-category-schlossereiasz h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-schlossereiasz,.tribe-events-calendar .tribe-events-category-schlossereiasz,#tribe-events-content .tribe-events-category-schlossereiasz > .tribe-events-tooltip h4,.tribe-events-category-schlossereiasz > div.hentry.vevent > h3.entry-title,.tribe-events-category-schlossereiasz h2 a,.tribe-events-mobile.tribe-events-category-schlossereiasz h4 {
	background-color:#f1f1f1;
	border-left:5px solid #9df200;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-schlossereiasz .tribe-events-map-event-title a:link,.tribe-events-category-schlossereiasz h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-schlossereiasz h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-seminarraum .tribe-events-map-event-title a:link,.tribe-events-category-seminarraum .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-seminarraum.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-seminarraum.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-seminarraum a,.tribe-grid-allday .tribe-events-category-seminarraum a,.teccc-legend .tribe-events-category-seminarraum a,.tribe-events-calendar .tribe-events-category-seminarraum a,.tribe-events-category-seminarraum > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-seminarraum h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-seminarraum .tribe-events-map-event-title a:link,.tribe-events-category-seminarraum .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-seminarraum.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-seminarraum,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-seminarraum,.tribe-events-category-seminarraum h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-seminarraum,.tribe-events-calendar .tribe-events-category-seminarraum,#tribe-events-content .tribe-events-category-seminarraum > .tribe-events-tooltip h4,.tribe-events-category-seminarraum > div.hentry.vevent > h3.entry-title,.tribe-events-category-seminarraum h2 a,.tribe-events-mobile.tribe-events-category-seminarraum h4 {
	background-color:#f1f1f1;
	border-left:5px solid #f7d202;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-seminarraum .tribe-events-map-event-title a:link,.tribe-events-category-seminarraum h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-seminarraum h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-sozialarbeit .tribe-events-map-event-title a:link,.tribe-events-category-sozialarbeit .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-sozialarbeit.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-sozialarbeit.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-sozialarbeit a,.tribe-grid-allday .tribe-events-category-sozialarbeit a,.teccc-legend .tribe-events-category-sozialarbeit a,.tribe-events-calendar .tribe-events-category-sozialarbeit a,.tribe-events-category-sozialarbeit > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-sozialarbeit h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-sozialarbeit .tribe-events-map-event-title a:link,.tribe-events-category-sozialarbeit .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-sozialarbeit.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-sozialarbeit,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-sozialarbeit,.tribe-events-category-sozialarbeit h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-sozialarbeit,.tribe-events-calendar .tribe-events-category-sozialarbeit,#tribe-events-content .tribe-events-category-sozialarbeit > .tribe-events-tooltip h4,.tribe-events-category-sozialarbeit > div.hentry.vevent > h3.entry-title,.tribe-events-category-sozialarbeit h2 a,.tribe-events-mobile.tribe-events-category-sozialarbeit h4 {
	background-color:#f1f1f1;
	border-left:5px solid #5475bc;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-sozialarbeit .tribe-events-map-event-title a:link,.tribe-events-category-sozialarbeit h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-sozialarbeit h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-steyr .tribe-events-map-event-title a:link,.tribe-events-category-steyr .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-steyr.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-steyr.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-steyr a,.tribe-grid-allday .tribe-events-category-steyr a,.teccc-legend .tribe-events-category-steyr a,.tribe-events-calendar .tribe-events-category-steyr a,.tribe-events-category-steyr > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-steyr h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-steyr .tribe-events-map-event-title a:link,.tribe-events-category-steyr .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-steyr.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-steyr,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-steyr,.tribe-events-category-steyr h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-steyr,.tribe-events-calendar .tribe-events-category-steyr,#tribe-events-content .tribe-events-category-steyr > .tribe-events-tooltip h4,.tribe-events-category-steyr > div.hentry.vevent > h3.entry-title,.tribe-events-category-steyr h2 a,.tribe-events-mobile.tribe-events-category-steyr h4 {
	background-color:#f1f1f1;
	border-left:5px solid #ff8300;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-steyr .tribe-events-map-event-title a:link,.tribe-events-category-steyr h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-steyr h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-bauservice-tischlerei .tribe-events-map-event-title a:link,.tribe-events-category-bauservice-tischlerei .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-bauservice-tischlerei.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-bauservice-tischlerei.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-bauservice-tischlerei a,.tribe-grid-allday .tribe-events-category-bauservice-tischlerei a,.teccc-legend .tribe-events-category-bauservice-tischlerei a,.tribe-events-calendar .tribe-events-category-bauservice-tischlerei a,.tribe-events-category-bauservice-tischlerei > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-bauservice-tischlerei h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-bauservice-tischlerei .tribe-events-map-event-title a:link,.tribe-events-category-bauservice-tischlerei .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-bauservice-tischlerei.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-bauservice-tischlerei,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-bauservice-tischlerei,.tribe-events-category-bauservice-tischlerei h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-bauservice-tischlerei,.tribe-events-calendar .tribe-events-category-bauservice-tischlerei,#tribe-events-content .tribe-events-category-bauservice-tischlerei > .tribe-events-tooltip h4,.tribe-events-category-bauservice-tischlerei > div.hentry.vevent > h3.entry-title,.tribe-events-category-bauservice-tischlerei h2 a,.tribe-events-mobile.tribe-events-category-bauservice-tischlerei h4 {
	background-color:#f1f1f1;
	border-left:5px solid #00c1ed;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-bauservice-tischlerei .tribe-events-map-event-title a:link,.tribe-events-category-bauservice-tischlerei h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-bauservice-tischlerei h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-urlaub .tribe-events-map-event-title a:link,.tribe-events-category-urlaub .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-urlaub.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-urlaub.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-urlaub a,.tribe-grid-allday .tribe-events-category-urlaub a,.teccc-legend .tribe-events-category-urlaub a,.tribe-events-calendar .tribe-events-category-urlaub a,.tribe-events-category-urlaub > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-urlaub h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-urlaub .tribe-events-map-event-title a:link,.tribe-events-category-urlaub .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-urlaub.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-urlaub,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-urlaub,.tribe-events-category-urlaub h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-urlaub,.tribe-events-calendar .tribe-events-category-urlaub,#tribe-events-content .tribe-events-category-urlaub > .tribe-events-tooltip h4,.tribe-events-category-urlaub > div.hentry.vevent > h3.entry-title,.tribe-events-category-urlaub h2 a,.tribe-events-mobile.tribe-events-category-urlaub h4 {
	background-color:#f1f1f1;
	border-left:5px solid #59b265;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-urlaub .tribe-events-map-event-title a:link,.tribe-events-category-urlaub h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-urlaub h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-verwaltung .tribe-events-map-event-title a:link,.tribe-events-category-verwaltung .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-verwaltung.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-verwaltung.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-verwaltung a,.tribe-grid-allday .tribe-events-category-verwaltung a,.teccc-legend .tribe-events-category-verwaltung a,.tribe-events-calendar .tribe-events-category-verwaltung a,.tribe-events-category-verwaltung > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-verwaltung h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-verwaltung .tribe-events-map-event-title a:link,.tribe-events-category-verwaltung .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-verwaltung.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-verwaltung,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-verwaltung,.tribe-events-category-verwaltung h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-verwaltung,.tribe-events-calendar .tribe-events-category-verwaltung,#tribe-events-content .tribe-events-category-verwaltung > .tribe-events-tooltip h4,.tribe-events-category-verwaltung > div.hentry.vevent > h3.entry-title,.tribe-events-category-verwaltung h2 a,.tribe-events-mobile.tribe-events-category-verwaltung h4 {
	background-color:#f1f1f1;
	border-left:5px solid #721818;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-verwaltung .tribe-events-map-event-title a:link,.tribe-events-category-verwaltung h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-verwaltung h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
.tribe-events-category-wels .tribe-events-map-event-title a:link,.tribe-events-category-wels .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-wels.hentry.vevent h3.entry-title a,#tribe-events-content div.tribe-events-category-wels.hentry.vevent .tribe-events-tooltip h4.entry-title.summary,.tribe-grid-body .tribe-events-category-wels a,.tribe-grid-allday .tribe-events-category-wels a,.teccc-legend .tribe-events-category-wels a,.tribe-events-calendar .tribe-events-category-wels a,.tribe-events-category-wels > div.hentry.vevent > h3.entry-title a,.tribe-events-mobile.tribe-events-category-wels h4 a {
	color:#000;
	text-decoration:none;
}
.tribe-events-category-wels .tribe-events-map-event-title a:link,.tribe-events-category-wels .tribe-events-map-event-title a:visited,#tribe-events-content div.tribe-events-category-wels.hentry.vevent .tribe-events-tooltip h4.entry-title,.tribe-grid-body .tribe-events-week-hourly-single.tribe-events-category-wels,.tribe-grid-allday .tribe-events-week-allday-single.tribe-events-category-wels,.tribe-events-category-wels h2.tribe-events-list-event-title.entry-title a,.teccc-legend .tribe-events-category-wels,.tribe-events-calendar .tribe-events-category-wels,#tribe-events-content .tribe-events-category-wels > .tribe-events-tooltip h4,.tribe-events-category-wels > div.hentry.vevent > h3.entry-title,.tribe-events-category-wels h2 a,.tribe-events-mobile.tribe-events-category-wels h4 {
	background-color:#f1f1f1;
	border-left:5px solid #a85581;
	border-right:5px solid transparent;
	color:#000;
	line-height:1.4em;
	padding-left:5px;
	padding-bottom:2px;
}
.tribe-events-category-wels .tribe-events-map-event-title a:link,.tribe-events-category-wels h2.tribe-events-list-event-title.entry-title a,.tribe-events-category-wels h2.tribe-events-list-event-title a {
	width:auto;
	display:block;
}
#legend_box {
	font:bold 10px/4em sans-serif;
	text-align:center;
}
#legend a {
	text-decoration:none;
}
#tribe-events #legend li {
	display:inline-block;
	list-style-type:none;
	padding:7px;
	margin-left:0.7em;
}
#legend_box #legend li span {
	cursor:pointer;
}

.tribe-grid-allday .tribe-events-week-allday-single,
.tribe-grid-body .tribe-events-week-hourly-single {
   border-top: 0!important;
   border-right: 0!important;
   border-bottom: 0!important;
   border-radius: 0!important;
   margin: 0!important;
}

.tribe-events-grid .type-tribe_events h3.entry-title {
   padding: 0!important;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.detailinfo .col-2 img.alignright {
   clear: right;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}

.fb {
   margin-top: -5px;
}

/*@media (min-width: 768px) AND (max-width: 950px)  {
   .fb {
      margin-top: -5px;
   }
}*/